body {
	background: url('background.jpg') #FFD400 center no-repeat fixed;
	overflow: auto;
	text-align: center;
	line-height: 200%;
	font-family: Monotype Corsiva;
}

a {
	text-decoration: none;
	color: #007700;
	font-size: 18pt;
	display: block;
}

a:hover {
	text-decoration: underline;
	color: #960101;
}

a:focus {
	outline: none;
}